.container {
	margin-top: 20px;
}

body {
	background: url("/public/images/background.jpg?20150122") no-repeat, url("/public/images/background_fast.jpg?20150122") no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
	        background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}

header,
footer,
section {
	margin-top: 10px;
	border: 1px solid grey;
	border-radius: 4px;
}

section {
	background: #FBFBEF
}

.nav > li.active > a {
	border-bottom: 1px solid #ddd;
}

ul.no-indent {
	list-style-type: none;
}

ul.square {
	list-style-type: square;
}

span.sous-titre {
	font-size: 22px;
	margin-left: 38px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.mentions,
.mentions > a {
	font-size: 12px;
	text-align: center;
	color: white;
}

div.alert {
	margin-top: 16px;
}

@media (max-width: 768px) {
  h1,
  span.sous-titre {
	margin-left: 0px;
  }
  
  .nav-tabs {
	margin-top: 5px;
  }
}

@media (min-width: 768px) {
	.nav-tabs {
		margin-left: 24px;
	}
}